# OpenDRIVE dataset of ViVre research track in Brunswick
[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.7071846.svg)](https://doi.org/10.5281/zenodo.7071846) [![License: CC BY 4.0](https://img.shields.io/badge/License-CC%20BY%204.0-lightgrey.svg)](https://creativecommons.org/licenses/by/4.0/)

This OpenDRIVE dataset models a road network excerpt of the city of Brunswick, Lower Saxony, Germany. Main application scopes of this OpenDRIVE data are in the domain of automated driving: simulation, verification and validation. The data has been acquired in context of the research project [ViVre](https://www.bmvi.de/SharedDocs/DE/Artikel/DG/AVF-projekte/vivre.html).

## Citation

If you use this dataset, please cite the specific version using its DOI and the metadata provided in the [CITATION file](CITATION.cff). For more information on the format, please see [Citation File Format (CFF)](https://citation-file-format.github.io/).

## Licence

This HD road network dataset is licenced under the terms of [Creative Commons Attribution 4.0 International](LICENSE.txt). It was surveyed in 2021 and has not been updated since. It is a prototypic, simplified modeling road elements and is intended to be used in research and development only. Neither the completeness nor the correctness of the dataset can be guaranteed in any way. The dataset author does not take legal responsibility for the use of this dataset.